
html,
* { box-sizing: border-box;
}
body 
{ background: transparent; 
}
.resto {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  max-width: 1300px;
  margin: 0 auto;
}
.resto img {
  width: 100%;
  padding: 0px;
  /*box-shadow:#30900d 0px 5px 18px -5px;*/
  /*border: 1px solid #ccc;*/
  /*border-radius:10px;*/
 /* background: #fff;*/
  object-fit: contain;
 /* position: relative;*/
}
@media only screen and (max-width: 1200px) {
  .resto {
    grid-template-columns: repeat(3, 1fr);
	margin:0 20px;
  }
}
@media only screen and (max-width: 500px) {
  .resto{
    grid-template-columns: repeat(1, 1fr);
  }
}
.resto img:hover {
  z-index: 9;
  transform: scale(1);
  /* linear | ease | ease-in | ease-out | ease-in-out */
  transition: transform ease 0.5s;
}